.map-area {
	position: relative;
}

.map-area:before {
	content: "";
	display: block;
	padding-top: 66.666666%;
}

.map-area iframe,
.map-area > div {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.map-area--md:before {
	padding-top: 56.666666%;
}

.map-canvas {
	width: 100%;
	height: 100%;
}

.map-infowindow {
	text-align: center;
	padding: 10px 15px;
}

.map-infowindow__heading {
	color: #0fa044;
	text-decoration: underline;
	font-weight: bold;
	margin-bottom: 10px;
}

.map-infowindow__button {
	background: #0fa044;
	color: #FFFFFF;
	width: 100%;
	height: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 13px;
}

.shop-list {
	margin-bottom: 50px;
}

.shop-list:last-child {
	margin-bottom: 60px;
}

.shop-list__main {
	font-size: 1.4rem;
	line-height: 1.42857;
	margin-bottom: 14px;
}

.shop-list__address {
	position: relative;
	padding-left: 30px;
	margin-bottom: 8px;
}

.shop-list__address:before {
	content: "";
	display: block;
	position: absolute;
	top: 5px;
	left: 0;
	width: 18px;
	height: 26px;
	background: url(../../common/img/icon_map_gray.svg) no-repeat center/contain;
}

.shop-list__tel {
	position: relative;
	padding: 5px 0 5px 30px;
}

.shop-list__tel:before {
	content: "";
	display: block;
	position: absolute;
	top: 3px;
	left: 0;
	width: 20px;
	height: 22px;
	background: url(../../common/img/icon_tel_gray.svg) no-repeat center/contain;
}

.shop-list__tel__label {
	display: block;
}

.shop-list__tel a + a:before {
	content: "／";
	padding: 0 0.2em;
}

.root-wrap {
	margin-top: 60px;
}

.root-wrap + .root-wrap {
	margin-top: 30px;
}

.root-content {
	display: none;
}

.root {
	font-size: 1.4rem;
	line-height: 1.47;
	margin-bottom: 10px;
}

.root__item {
	position: relative;
}

.root__number {
	color: #FFFFFF;
	background: #0fa044;
	font-family: "Roboto", sans-serif;
	font-size: 1.5rem;
	font-weight: 600;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
}

.root__main {
	opacity: 0.3;
}

.slick-current .root__main {
	opacity: 1;
}

.root__image {
	position: relative;
}

.root__image:before {
	content: "";
	display: block;
	width: 100%;
	padding-top: 66.6%;
}

.root__image img {
	position: absolute;
	top: 0;
	left: 0;
	-o-object-fit: cover;
	object-fit: cover;
	font-family: 'object-fit: cover;';
	width: 100%;
	height: 100%;
}

.root__text {
	padding: 12px 0 8px;
}

.root .slick-prev,
.root .slick-next {
	width: 40px;
	height: 70px;
	top: 29.6vw;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.root .slick-prev {
	left: -5.35vw;
	border-radius: 0 5px 5px 0;
}

.root .slick-next {
	right: -5.35vw;
	border-radius: 5px 0 0 5px;
}

.shop-comment {
	margin-top: 60px;
}

.shop-comment__main {
	font-size: 1.5rem;
	line-height: 1.6;
	margin-bottom: 20px;
	text-align: justify;
}

.shop-comment__main p:not(:last-child) {
	margin-bottom: 1.5em;
}

.shop-comment__image {
	text-align: center;
}

.fixed-buttons {
	font-size: 1.5rem;
	text-align: center;
	height: 120px;
	margin-bottom: -40px;
	position: relative;
	z-index: 3000;
}

.fixed-buttons__main {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.fixed-buttons__main--fixed-clear {
	position: absolute;
}

.fixed-buttons__item {
	width: 50%;
}

.fixed-buttons__item:nth-child(odd) {
	border-right: 1px solid #FFFFFF;
}

.fixed-buttons__item a {
	background: #0fa044;
	color: #FFFFFF;
	height: 60px;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

@media screen and (min-width: 681px) {

.map-infowindow__heading { /* md */
	font-size: 1.6rem;
}

.shop-list__content { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.shop-list__main { /* md */
	width: calc(100% - 200px);
	padding-right: 30px;
	margin-bottom: 0;
}

.shop-list__sub { /* md */
	width: 200px;
}

.shop-list__tel__label { /* md */
	display: inline;
}

.root-wrap { /* md */
	margin-top: 100px;
}

.root-wrap + .root-wrap { /* md */
	margin-top: 40px;
}

.root__item { /* md */
	width: 470px;
	padding-left: 15px;
	padding-right: 15px;
}

.root__number { /* md */
	left: 15px;
}

.root__text { /* md */
	padding: 22px 0 9px;
}

.root .slick-prev,
.root .slick-next { /* md */
	top: 148px;
}

.root .slick-prev { /* md */
	left: 0;
}

.root .slick-next { /* md */
	right: 0;
}

.shop-comment { /* md */
	margin-top: 120px;
}

.shop-comment__content { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.shop-comment__main { /* md */
	margin-bottom: 0;
	line-height: 2;
	width: calc(100% - 250px);
	padding-right: 40px;
}

.shop-comment__main p:not(:last-child) { /* md */
	margin-bottom: 2em;
}

.shop-comment__image { /* md */
	width: 250px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

}

@media screen and (min-width: 1100px) {

.fixed-buttons { /* lg */
	height: 210px;
}

.fixed-buttons__main { /* lg */
	background: #0fa044;
	padding: 35px 0;
	position: absolute;
}

.fixed-buttons__item { /* lg */
	width: 300px;
}

.fixed-buttons__item:nth-child(odd) { /* lg */
	margin-right: 30px;
	border-right: none;
}

.fixed-buttons__item a { /* lg */
	background: #FFFFFF;
	color: #0fa044;
	font-size: 500;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.fixed-buttons__item a:hover {
	background: #aaaaaa;
	color: #FFFFFF;
}

}

